html, body {
 width: 320px;
 height: 480px;
 margin: 0 auto;
 position: relative;
 overflow: hidden;
}
body {
  display: flex;
  /*flex-direction: column;*/
  margin: 0 auto;
}
.content{
  height: 480px;
  width: 320px;
  padding: 0px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.box {
  flex: 1 0 auto;
  width: 320px;
  margin: 0 auto;
  display: contents;
  flex-direction: column;
  height: 480px;
  overflow: hidden;
}
.cl{
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.clm{
  position: relative;
  margin: 0 auto;
}
.img{
  width: 100%;
  position: relative;
  margin: 0 auto;
  max-height: 800px;
}
.caption {
  position: absolute;
  width: 100%;
  font-size: 18px;
  margin-top: 0;
  z-index: 9;
}
.box-img{
  max-width: 414px;
  width: 100%;
  background-repeat: no-repeat;
  height: 621px;
  background-size: 100%;
}

/*
.dockers{
  position: absolute;
  width: 100%;
  z-index: 1;
  height: 100%;
  top: 0;
}
*/

.cta{
  width: 320px;
  background-repeat: no-repeat;
  height: 103px;
  background-size: 100%;
  background-image: url(../img/cta.png);
  position: absolute;
  z-index: 999;
  left: 0;
  bottom: 0%;
}

.header{
  max-width: 414px;
  width: 100%;
  background-repeat: no-repeat;
  height: 230px;
  background-size: 100%;
  background-image: url("../img/header.png");
  position: relative;
  z-index: 999;
  left: 0;
  bottom: 0%;
}

@media (max-width: 360px) {
  .cta {
      height: 105px;
  }

}


/* CAROUSEL */
.carousel-cell {
  width: 100%;
}
.carousel-cell img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-left: 0;
}
.carousel:after {
  content: 'flickity';
  display: none;
  /* hide :after */
}
.flickity-page-dots {
    /*display: none;*/
    bottom: -6% !important;
}
.flickity-page-dots .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 8px;
    /* background: #fff; */
    border-radius: 50%;
    filter: alpha(opacity=25);
    opacity: .25;
    cursor: pointer;
    border: solid 2px #fff;
}
.flickity-page-dots .dot.is-selected {
    filter: alpha(opacity=100);
    opacity: 1;
    background: #fff;
}
.flickity-prev-next-button {
    background: transparent !important;
}
.flickity-prev-next-button .arrow {
    fill: #fff !important;
}
.flickity-prev-next-button svg {
    width: 80% !important;
    height: 80% !important;
}
.flickity-enabled.is-draggable {
    margin-top: 0% !important;
    z-index: 2 !important;
}

.flickity-page-dots {
    display: none !important;
}
